#ifndef LOTOQMLPLUGIN_H
#define LOTOQMLPLUGIN_H
#include <QQmlExtensionPlugin>

class LotoQmlPlugin : public QQmlExtensionPlugin
{
    Q_OBJECT
    Q_PLUGIN_METADATA(IID QQmlExtensionInterface_iid)
public:
    void registerTypes(const char *uri) override;
    void initializeEngine(QQmlEngine *engine, const char *uri) override;
};

class LotoQmlTypes
{
public:
    static void registerTypes();
};

#endif // LOTOQMLPLUGIN_H
